Comdev Vote Caster Index.PHP SQL Injection Vulnerability

Bugtraq ID: 15563
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 24 2005 12:00AM
Updated: Nov 24 2005 12:00AM
Credit: r0t is credited with the discovery of this vulnerability.
Vulnerable: Comdev Comdev VoteCaster 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus